Error

two or more packages specified (lib64cilkrts5 libsane-extras)